/*http://designmeena.com/*/

* {
	margin: 0;
	padding: 0;
}

#mn_mnu,
#mn_mnu dl {
	list-style: none;
	margin-top: 0px;
}
#mn_mnu > dd {
	float: left;
}

#mn_mnu dd a img {
	margin-top: -6px;
}
#mn_mnu dd a {
	display: block;
	line-height: 8px;
	padding: 3px 4px 3px 8px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	margin-top: 15px;
	border-right: 1px solid #cccccc;
	margin-top: 10px;
}

.sub-link dd a {
	display: block;
	line-height: 8px;
	padding: 3px 15px 3px 15px;
	text-decoration: none;
	color: #ffa800 !important;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;
	border-right: 1px solid #cccccc;
}

#mn_mnu dd a:hover {
	color: #ff9900;
}

#mn_mnu dl {
	position: absolute;
	display: none;
	z-index: 999;
	width: 318px;
}
#mn_mnu dl dd a {
	font-weight: normal;
	color: #ffffff;
	background-color: #2c649b;
}

#mn_mnu dl dd a:hover {
	color: #ffffff;
	background-color: #003f97;
}

#mn_mnu dd:hover dl {
	display: block;
}
.mmenu{
	display: none !important;
}

@media screen and (min-width: 300px) and (max-width: 768px) {
	#mn_mnu,
	#mn_mnu dl {
		margin: 5px 0px 0px;
	}
	#mn_mnu dd a {
		padding: 3px 1px 3px 1px;
		margin-top: 4px;
		font-size: 11px;
	}
	.newclass {
		text-align: center;
	}
	.past1 {
		font-size: 22px;
	}
	.img-responsive {
		padding-top: 4px;
	}
	#mn_mnu{
		display: none;
	}
	.mmenu{
		display: block !important;
	}
}

@media screen and (min-width: 651px) and (max-width: 767px) {
	#mn_mnu dd a {
		padding: 3px 5px 3px 5px;
		font-size: 12px;
		margin-top: 5px;
		/* letter-spacing: -0.2px; */
	}
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
	#mn_mnu dd a {
		padding: 3px 4px 3px 4px;
		font-size: 10px;
		margin-top: 5px;
		letter-spacing: -0.2px;
	}
}
